Version: app-text/libexttextcat 3.4.5:0

Depends On:

USE Flags:static-libs

Version: app-text/libexttextcat 3.4.4:0

Depends On:

USE Flags:static-libs

3.4.43.4.5
"alpha amd64 arm ~arm64 hppa ~ia64 ppc ppc64 ~s390 ~sparc x86 ~amd64-linux ~x86-linux""alpha amd64 ~arm ~arm64 hppa ~ia64 ppc ppc64 ~s390 ~sparc x86 ~amd64-linux ~x86-linux"
comments powered by Disqus